<template class="task-template">
  <section id="load-nodedeploy-section" class="section js-section u-category-windows">
    <header class="section-header">
      <div class="section-wrapper">
        <h1>
          <svg class="section-icon"><use xlink:href="assets/img/icons.svg#icon-communication"></use></svg>
          Load & Run
        </h1>
          </div>
    </header>

    Download deployment package : <a href="file:////castorpoutine/conf/slave-daemon-1.0.0.0.zip">daemon-1.0.0.0.zip</a>

    <script type="text/javascript">
      
      
    </script>

  </section>
</template>
